/*
Theme Name: Tema
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme
Version: 1.0
Author: Kriesi - Modded by Alessio De Feudis
Author URI: http://www.kriesi.at
Template: enfold
*/

@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');

body * {
	font-family: 'Open Sans', sans-serif;	
}
H1, H1 *, H2, H2 *, H3, H3 *, H4, H4 * {
	font-family: "League Spartan", sans-serif;
	letter-spacing: -1px !important;
	color: #444;
}

#top .alternate_color.title_container .main-title, 
#top .alternate_color.title_container .main-title a {
    color: #999999;
}

/*********************************
************* Layout *************
**********************************/

p {
    margin: 0 0 20px 0;
}
#top .slideshow_caption {
    width: 80%;
}
#top #wrap_all .avia-slideshow-button {
    font-size: 16px;
	background-color: #de5e00;
	border: none;
}


/*********************************
************* ALB Elements *************
**********************************/

/********** Fullscreen Slider *************/

.avia-fullscreen-slider .caption_bottom .slideshow_caption {
    bottom: 10%;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption .avia-caption-title {
	font-family: "League Spartan", sans-serif;
	font-weight: 700;
}
.caption_framed .slideshow_caption .avia-caption-content p, 
.caption_framed .slideshow_caption .avia-caption-title, 
.avia-caption .avia-caption-content p, 
.avia-caption .avia-caption-title {
    background: rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width: 480px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption {
		bottom: 20%;
	}
	.responsive #top .slideshow_caption .avia-caption-content {
		display: none;
	}
}

/********** Hotspot image *************/

.responsive  .av-image-hotspot {
    height: 44px;
    width: 44px;
    line-height: 44px;
    font-size: 20px;
}
.av-hotspot-container .av-image-hotspot_inner {
	font-family: "League Spartan", sans-serif;
	font-weight: 900;
}
.responsive .av-image-hotspot-pulse {
	display: none;
}



/*********************************
************* Header *************
**********************************/

.avia-menu-fx {
    height: 3px;
}
.header_bg {
    opacity: 1;
}
#header_meta .phone-info {
	margin-right: 10px;
}
#header_meta .phone-info .tel,
#header_meta .phone-info .mail{
	display: inline-block;
	line-height: 20px;
}
#header_meta .phone-info .icon-tel,
#header_meta .phone-info .icon-mail{
	font-size: 18px;
	vertical-align: middle;
	margin-right: 7px;
}
#header_meta .phone-info .icon-tel{
	transform: translate(0, -2px);
}
#header_meta .phone-info .mail{
	margin-left: 20px;
}
@media only screen and (max-width: 767px) {
	.responsive #top .av_header_transparency #header_meta{
		background-color: #009bde;
	}
	#header_meta .phone-info {
		text-align: left;
	}
}
@media only screen and (min-width: 768px) {
	#top .av_header_transparency #header_meta{
		background-color: rgba(0,0,0,0.4);
		border-bottom: none;
	}
	#top .av_header_transparency #header_main {
		background-color: rgba(0,0,0,0.2)
	}
}

/*********************************
************* Top *************
**********************************/

#top .title_container .container {
    padding-top: 70px;
	padding-bottom: 0;
}
#top .title_container .main-title {
    line-height: 1.3em;
}
.avia-icon-list-container {
    margin: 10px 0;
}
#top .av-iconlist-small .iconlist_icon,
#top .av-iconlist-small .av_iconlist_title{
	font-size: 18px;
}
#top .av-iconlist-big .av_iconlist_title{
	margin-bottom: 20px;
}

/*********************************
************* Main *************
**********************************/

/* ****** Remove title bottom border */
#main .container_wrap.container_wrap_first  {
	border-top: none;
}

#main strong, #main b {
	color: inherit !important;
}


/*********************************
************* Home *************
**********************************/

#top .griglia_home .flex_cell {
    padding: 30px 80px;
}
#top .griglia_home .av_one_fourth:not(.first) {
    margin-left: 3%;
}
#top .griglia_home .av_one_fourth {
    width: 22.5%;
}


/*********************************
********** aledef social icons **********
**********************************/

.aledef_social_icons .icon_container{
  width: 50px;
  height: 50px;
}
.aledef_social_icons .icon_container a{
  border-width: 2px;
  border-radius: 5px;
}

/*********************************
******* Avia cookie consent *******
**********************************/

.avia-cookie-consent .avia_cookie_text{
	font-size: 13px;
	line-height: 1.5em;
	margin-bottom: 20px;	
}
 .avia-cookie-consent .avia-button {
    font-weight: bold;
    text-transform: uppercase;
}

/*********************************
************* Footer *************
**********************************/

#footer .widget {
    margin: 0;
}
#footer .widget_nav_menu a {
    padding: 5px 0 0 0;
	font-size: 14px;
}
#footer .contacts{
	margin-left: 5px;
}
#footer .contacts a:hover{
	text-decoration: none;
}
#footer .contacts .icon-tel,
#footer .contacts .icon-mail{
	font-size: 18px;
	vertical-align: middle;
	margin-right: 7px;
}
#footer .contacts .icon-tel{
	transform: translate(0, -2px);
}
#footer .aledef_social_icons {
  margin-top: 5px;
}
#footer .aledef_social_icons .icon_container{
  width: 40px;
  height: 40px;
}
#footer .aledef_social_icons .icon_container a{
  border-width: 2px;
  border-radius: 0;
}
@media only screen and (min-width: 768px) {
	#footer .contacts{
		margin-top: 35px;
	}
	#footer .widget {
		margin: 30px 0 0 0;
	}
}

